Página de inicio de Novell

Especificaciones técnicas

Especificaciones técnicas de Novell Vibe


Navegador de Internet

Requisitos de navegador mínimos:
  • Linux: Mozilla Firefox 2.0 o superior
  • Windows: Microsoft Internet Explorer 6.0 o posterior; Mozilla Firefox 2.0 o superior
  • Mac: Safari 3 o superior; Mozilla Firefox 2.0 o superior

Servidor

Requisitos mínimos del servidor de Novell Vibe:
  • Procesador x86 de 32 bits o procesador x86 de 64 bits
  • Procesador a 2 GHz como mínimo
  • Preferibles sistemas con varios CPU
  • 2 GB de RAM como mínimo
  • Cualquiera de los siguientes sistemas operativos de servidores compatibles con el servidor del componente Vibe:
    • Novell Open Enterprise Server (OES) 2 Linux, con el último Support Pack
    • SUSE® Linux Enterprise Server (SLES) 10 o SLES 11, con el último Support Pack
    • Windows Server 2003 o Windows Server 2008, con el último Service Pack
    • Windows 7

Servidor de base de datos

Requisitos mínimos para el servidor de la base de datos:
  • Linux:
    • MySQL 5.0.26 o servidor y herramientas superiores, o servidor y herramientas MySQL 5.1.
      NOTA: SLES 10 SP1 y OES 2 Linux incluyen MySQL 5.0.26. SLES 11 incluye MySQL 5.0.67.
    • Oracle 10g u Oracle 11g
  • Windows:
    • MySQL 5.0.26 o servidor y herramientas superiores, o servidor y herramientas MySQL 5.1
    • Microsoft SQL Server 2005 o SQL Server 2008, además del último Service Pack
    • Oracle 10g u Oracle 11g
  • Kit de desarrollo para Java (JDK):
    • Sun JDK 5.0 o JDK 6.0
    • IBM JDK 5.0 o JDK 6.0

© 2014 Novell